BACKUP-WHATSTHIS(1)

NAME
backup-whatsthis - read an id off a tape and display it

SYNOPSIS
backup-whatsthis [--list [n]]

DESCRIPTION
`backup-whatsthis' is a simple script to display the TAPEID of the current tape and optionally list its contents. This script is a bit of a hack and may not be fully reliable.

OPTIONS

--list
    [n] Print TAPEID then list archive n (default 0). Note that archives are numbered from zero.

FILES

/etc/chiark-backup/settings.pl
    Configuration file for the whole of chiark-backup

BUGS
`backup-whatsthis' is currently hardwired to assume `cpio' type backups when listing; it could be trivially hardwired to assume `zafio' or with slightly more effort it could be done properly :->.

AUTHOR
This Manual page was written by Matthew Vernon <matthew@debian.org> but may be used by anyone.

COPYRIGHT
Copyright (C) 1997-1998,2000-2001 Ian Jackson <ian@chiark.greenend.org.uk>
Copyright (C) 1999 Peter Maydell <pmaydell@chiark.greenend.org.uk>
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.